This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 642237 - Testing of fence_brocade switches against FOS versions 6.1.x, 6.2.x, 6.3.x, 6.4.x
Testing of fence_brocade switches against FOS versions 6.1.x, 6.2.x, 6.3.x, 6...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
: OtherQA, TestOnly, ZStream
Depends On: 642235
Blocks: 643516
  Show dependency treegraph
 
Reported: 2010-10-12 08:26 EDT by Perry Myers
Modified: 2011-01-13 17:35 EST (History)
6 users (show)

See Also:
Fixed In Version: cman-2.0.115-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 642235
Environment:
Last Closed: 2011-01-13 17:35:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2010-10-12 08:26:51 EDT
+++ This bug was initially created as a clone of Bug #642235 +++

Description of problem:
fence_brocade needed to be tested against several models of the Brocade switches.  These models included:

Brocade 200E (GOLDENEYE ASIC)
Brocade 300 (GOLDENEYE2 ASIC)
Brocade 4100 (CONDOR ASIC)
Brocade 5100 (CONDOR2 ASIC)
Brocade 4900 (CONDOR ASIC)

For each switch, the Fabric OS (FOS) versions tested should be 6.1.x, 6.2.x, 6.3.x and 6.4.x
Comment 1 Perry Myers 2010-10-12 08:31:49 EDT
Test Results:


Brocade 200E (GOLDENEYE ASIC)

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 11 -o disable
success: portdisable 11

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 11 -o enable
success: portenable 11

Brocade 300 (GOLDENEYE2 ASIC)

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 16 -o disable
success: portdisable 16

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 16 -o enable
success: portenable 16

Brocade 4100 (CONDOR ASIC)

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 16 -o disable
success: portdisable 16

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 16 -o enable
success: portenable 16

Brocade 5100 (CONDOR2 ASIC)
fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 0 -o disable
success: portdisable 0

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 0 -o enable
success: portenable 0

Brocade 4900 (CONDOR ASIC)

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 0 -o disable
success: portdisable 0

fence_brocade -a A.B.C.D -l root -p XXXXXXXX -n 0 -o enable
success: portenable 0
Comment 9 errata-xmlrpc 2011-01-13 17:35:49 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0036.html

Note You need to log in before you can comment on or make changes to this bug.